DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# PhysicalDimensionsCopy

Copy a Physical Dimensions

## SYNOPSIS

`#include "dip_support.h"`

dip_Error dip_PhysicalDimensionsCopy ( newPhysDims, src, resources )

## FUNCTION

This function makes a copy of a PhysicalDimensions data structure.

## ARGUMENTS

Data type | Name | Description
`dip_PhysicalDimensions *` | `newPhysDims` | New Physical Dimensions data structure
`dip_PhysicalDimensions` | `src` | source data structure
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`PhysicalDimensionsNew`, `PhysicalDimensionsFree`, `PhysicalDimensionsIsIsotropic`

DIPlib on-line documentation | Function reference | Global function index